.flex-layout.content_text {
    --bg-color: var(--noix-stone-20);
    background-color: var(--bg-color);
    --layout-spacing: var(--pk-row-spacing);
    padding-block: var(--layout-spacing);
    padding-inline: var(--pk-site-gutter);
}

.flex-layout.content_text .content-col {
    display: flex;
    flex-direction: column;
    gap: max(1.5rem, calc(2 * var(--su)));
}

.flex-layout.content_text .content-col .pk-heading {
    font-weight: 300;
    font-size: max(1.5rem, calc(2 * var(--su)));
}

.flex-layout.content_text .content-col .pk-heading strong {
    font-family: var(--pk-heading-font-family);
    font-weight: 500;
}